<?php

$_['New %s'] = 'Adicionar %s';
$_['Export to %s'] = 'Exportar a %s';
$_['Print'] = 'Exportar para';
$_['Edit %s'] = 'Editar %s';
$_['View %s'] = 'Ver %s';
$_['View'] = 'Ver';
$_['Edit'] = 'Editar';
$_['Delete'] = 'Excluir';
$_['Restore'] = 'Restaurar';
$_['Actions'] = 'Ações';
$_['Delete %s'] = 'Restaurar %s';
$_['Restore %s'] = 'Restaurar %s';


$_['Please confirm you want to restore this element.']='Confirme se deseja restaurar este item.';
$_['%s user roles combined'] = '%s funções de usuário combinadas';
$_['You can\'t undo this action!'] = 'Você não poderá desfazer esta ação!';

$_['OK'] = 'Aceitar';
$_['Cancel'] = 'Cancelar';
$_['Save'] = 'Guarda';
$_['Back'] = 'Atrás';

$_['Yes'] = 'Sim';
$_['No'] = 'Não';

$_['Logout'] = 'Fechar Sessão';

$_['My profile'] = 'Meu perfil';
$_['Profile updated'] = 'Perfil atualizado';

$_['enter new password or leave empty to keep the same'] = 'digite sua nova senha ou deixe em branco para mantê-la igual';

$_['Email verification'] = 'Verificação de e-mail';
$_['Create new account'] = 'Criar nova conta';
$_['I agree to the <a href="%s" target="_new">Terms and Conditions</a>.'] = 'Eu aceito o <a href="%s" target="_new">Termos e Condições</a>.';
$_['User registration is not enabled. Please define ALLOW_USER_REGISTRATION to enable this feature.'] = 'A criação do usuário não está habilitada. definir a constante ALLOW_PASSWORD_RECOVER para habilitá-lo.';
$_['Your password should have at least 6 characters...'] = 'Sua senha deve ter pelo menos 6 caracteres';
$_['Hi! We\'re sending this email since you (or someone else) has created a new user account on %s.'] = 'Olá, estamos enviando este e-mail porque você (ou outra pessoa) criou um novo usuário em %s.';

$_['Hi %s, we\'re sending this email to activate your user %s on %s.<br/>Please follow the intructions below to proceed.'] = 'Olá %s, Estamos enviando este e-mail para ativar sua conta %s em %s.<br/>Siga as instruções abaixo.';

$_['Just click on the following link <a href="%1$s" style="color: #FF9;"><b>ACTIVATE ACCOUNT</b></a>, and follow the steps to create your password.<br/>If this link doesn\'t work, you can copy this link and paste it on your browser: <a href="%1$s" style="color: #FF9;">%1$s</a>'] = 'Clique no seguinte link: <a href="%1$s" style="color: #FF9;"><b>ATIVAR CONTA</b></a>,e siga as instruções para criar sua senha.<br/>Se este link não funcionar, tente copiar e colar o seguinte endereço na barra do seu navegador: <a href="%1$s" style="color: #FF9;">%1$s</a>';

$_['To activate your account:'] = 'Para ativar sua conta:';

$_['Just click on the following link <a href="%1$s" style="color: #FF9;"><b>VERIFY EMAIL</b></a>.<br/>If this link doesn\'t work, you can copy this link and paste it on your browser: <a href="%1$s" style="color: #FF9;">%1$s</a>'] = 'Clique no seguinte link: <a href="%1$s" style="color: #FF9;"><b>Clique no seguinte link:</b></a>.<br/>Se este link não funcionar, tente copiar e colar o seguinte endereço na barra do navegador: <a href="%1$s" style="color: #FF9;">%1$s</a>';

$_['A message has been sent to your email address with instructions to active your account'] = 'Um e-mail foi enviado para o seu endereço de e-mail com instruções para ativar sua conta';

$_['Your name'] = 'Seu nome';

$_['%s - Login'] = '%s - Entrar';
$_['EMail'] = 'EMail';
$_['Password'] = 'Senha';
$_['Login'] = 'Entrar';
$_['Login with DokkoGroup'] = 'Identifique um com DokkoGroup';
$_['Password Recover'] = 'Recuperar senha';
$_['Account Activation'] = 'Ativação de conta';
$_['Recover Password'] = 'Recuperar senha';
$_['Forgot your password?'] = 'Esqueceu sua senha?';
$_['Don\'t have an account?'] = 'Não tem uma conta?';

$_['Something went wrong...'] = 'Algo deu errado...';
$_['Do you want to become this user?'] = 'Deseja fazer login como este usuário?';

$_['The requested element is marked as deleted.'] = 'O item solicitado foi removido.';
$_['Unexpected Error'] = 'Erro inesperado';
$_['Error Description'] = 'Descrição de erro';
$_['Error Location'] = 'Localização do erro';
$_['Stack Trace'] = 'Localização do erro';
$_['Error'] = 'Erro';
$_['Invalid username or password...'] = 'Nome de usuário ou senha inválidos...';
$_['Invalid username...'] = 'Nome de usuário Inválido...';
$_['This password recovery link has expired...'] = 'Este link de recuperação de senha expirou...';
$_['New password'] = 'Nova senha';
$_['Confirm your password'] = 'Confirme sua senha';
$_['Passwords don\'t match'] = 'As senhas não correspondem';
$_['Set new password'] = 'Criar nova senha';
$_['Your password has been updated'] = 'Sua senha foi atualizada';
$_['Hi %s, we\'re sending this email since you (or someone else) has requested a password reset for your %s user.<br/>If you didn\'t requested a password reset, please ignore this message.'] = 'Olá %s, estamos enviando este e-mail porque você (ou outra pessoa) solicitou uma alteração de senha para seu usuário %s.<br/>Se você não solicitou uma alteração de senha, simplesmente ignore esta mensagem.';
$_['To recover your password:'] = 'Para redefinir sua senha:';
$_['Best regards,'] = 'Saludos cordiales,';
$_['PS: This is antomatic email. Please don\'t respond to this message.'] = 'PS: Este é um e-mail automático. Por favor, não responda a esta mensagem.';
$_['Just click on the following link <a href="%1$s" style="color: #FF9;"><b>RESET PASSWORD</b></a>, and follow the steps to create a new password.<br/>If this link doesn\'t work, you can copy this link and paste it on your browser: <a href="%1$s" style="color: #FF9;">%1$s</a>'] = 'Clique no seguinte link: <a href="%1$s" style="color: #FF9;"><b>MUDAR SENHA</b></a>, e siga as instruções para criar uma nova senha.<br/>Se este link não funcionar, tente copiar e colar o seguinte endereço na barra do navegador: <a href="%1$s" style="color: #FF9;">%1$s</a>';
$_['A message has been sent to your email address with instructions to reset your password'] = 'Uma mensagem foi enviada para o seu endereço de e-mail com instruções para alterar sua senha';

// Exceptions

$_['Error: Configuration "%s" is not defined.'] = 'Erro: A configuração "%s" não está definida';

$_['Error trying to send the email: %s'] = 'Erro ao tentar enviar e-mail: %s';
$_['SMTP is not configured'] = 'SMTP não está configurado';

$_['Missing Element ID'] = 'ID do documento ausente';
$_['Missing Collection Name'] = 'Nome da coleção ausente';

$_['Missing onFilter function: %s'] = 'Função não encontrada para o evento onFilter: %s';

$_['The collection %s doesn\'t has ordering enabled. Check hasPosition on your metadata file.'] = 'A coleção %s não tem nenhuma opção de classificação habilitada. Verifique a opção hasPosition no arquivo de metadados.';

$_['Editing is disabled for collection %s (check disableEdit in metadata file)'] = 'A edição está desativada para a coleção %s (verifique a opção disableEdit no arquivo de metadados)';

$_['Creation has been disabled for %s (check disableCreate in metadata file)'] = 'A criação está desativada para a coleção %s (verifique a opção disableCreate no arquivo de metadados)';

$_['Viewing is disabled for collection %s (check disableView in metadata file)'] = 'A visualização está desativada para a coleção %s (verifique a opção disableView no arquivo de metadados)';

$_['Deletion is disabled for collection %s (check disableDelete in metadata file)'] = 'A exclusão está desabilitada para a coleção %s (verifique a opção disableDelete no arquivo de metadados)';

$_['Can\'t display element on collection %s. There\'s no ui.viewFields or ui.fields definition on metadata file'] = 'Não é possível exibir o elemento de coleção %s. Não há atributo definido em ui.viewFields ou ui.fields no arquivo de metadados';

$_['There\'s no profile metadata specification. Please define MY_PROFILE_METADATA to enable my profile section.'] = 'Não há especificação de metadados para o perfil do usuário. Você deve definir MY_PROFILE_METADATA para ativar a seção "Meu perfil".';

$_['Couldn\'t read metadata file: %s'] = 'Não foi possível ler o arquivo de metadados: %s';

$_['Couldn\'t parse metadata file %s: %s'] = 'Não foi possível analisar o arquivo de metadados %s: %s';

$_['Can\'t get collection if you didn\'t set the database. Call MongoCMS::setDatabase(...) first!'] = 'Não é possível obter a coleção sem especificar o banco de dados. Você deve invocar MongoCMS::setDatabase(...) primeiro!';

$_['Can\'t get collection fields if you didn\'t set the metadata. Call MongoCMS::loadMetadata(...) first!'] = 'Não é possível obter campos de coleta sem carregar metadados. Você deve invocar MongoCMS::loadMetadata(...) primeiro!';

$_['Can\'t get bucket if you didn\'t set the database. Call MongoCMS::setDatabase(...) first!'] = 'Não é possível obter o Bucket sem especificar o banco de dados. Você deve invocar MongoCMS::setDatabase(...) primeiro!';

$_['You can\'t use @ as value for "file" in %s. Only main metadata file can use @ as "file" value.'] = 'Você não pode usar @ como um valor para o campo "file" no %s. Somente o arquivo de metadados principal pode usar @ como o valor para "file"';

$_['Can\'t find metadata for collection %s'] = 'Nenhum metadado encontrado para a coleção %s';

$_['Can\'t find metadata file (%s) for collection %s'] = 'Não foi possível encontrar o arquivo de metadados (%s) para coleta %s';

$_['Collection %s is disabled in metadata file'] = 'A coleção %s está desativada do arquivo de metadados';

$_['Missing data type for field <b>%s</b>'] = 'Tipo de dados indefinido para o campo <b>%s</b>';

$_['Response is not a valid JSON.'] = 'A resposta não é um JSON válido.';


$_['Invalid date format on "%s" (please use YYYY-MM-DD)'] = 'Formato de data inválido em "%s" (use AAAA-MM-DD)';
$_['Invalid time format on "%s" (please use HH:MM)'] = 'Formato de hora inválido em "%s" (use HH:MM)';
$_['Invalid date/time format on "%s" (please use YYYY-MM-DDTHH:MM)'] = 'Formato de data e hora inválido em "%s" (use AAAA-MM-DDTHH:MM)';

$_['Empty data for %s'] = 'O tipo de dado %s não pode estar vazio';
$_['Invalid data for %s'] = 'Dados inválidos para o tipo %s';
$_['Unknown data type <b>%s</b> on field <b>%s</b>'] = 'Tipo de dados desconhecido para <b>%s</b> no campo <b>%s</b>';
$_['%s function %s doesn\'t exists'] = 'A função %2$s para o evento %1$s não existe';

$_['You can\'t delete your own user.'] = 'Você não pode excluir seu próprio usuário.';

$_['There are no fields to insert or update'] = 'Não há campos para inserir ou atualizar';

$_['Missing file %s'] = 'Arquivo está faltando %s';

$_['Modifier "%s" requires 2 parameters'] = 'O modificador "%s" requer 2 parâmetros';
$_['Modifier "%s" requires 1 or 2 parameters'] = 'O modificador "%s" requer 1 ou 2 parâmetros';
$_['Modifier "%s" has more than 5 parameters'] = 'O modificador "%s" tem mais de 5 parâmetros';
$_['Function %s doesn\'t exists'] = 'A função %s não existe';

$_['Password recover is not enabled. Please define ALLOW_PASSWORD_RECOVER to enable this feature.'] = 'A recuperação de senha não está habilitada. definir a constante ALLOW_PASSWORD_RECOVER para habilitá-lo.';

$_['Recaptcha secret not defined. Please define RECAPTCHA_SECRET to validate recaptcha'] = 'RECAPTCHA_SECRET Não está definido. por favor defina RECAPTCHA_SECRET para poder validar o recaptcha';

$_['Please confirm your\'re not a robot...'] = 'Por favor, confirme que você não é um robô...';
$_['Please enter a valid email address...'] = 'Por favor insira um endereço de e-mail válido...';
$_['Can\'t connet to email validation service. Please try again later.'] = 'Falha ao conectar-se ao serviço de validação de e-mail. tente mais tarde.';

$_['Your session has expired. Please re-login.'] = 'Sua sessão expirou. Por favor, digite novamente';

$_['You can\'t perform this action.'] = 'Você não pode realizar esta operação.';

$_['Couldn\'t launch password recovery process.'] = 'O processo de recuperação de senha não pôde ser iniciado';

$_['Do you want to send activation link to this user?'] = 'Deseja enviar o link de ativação para este usuário?';

$_['Activation email sent successfully.'] = 'O e-mail de ativação foi enviado com sucesso.';

// MongoDB Exceptions:
$_['Can\'t save changes because the data <b>%s</b> is duplicated for index <b>"%s"</b>'] = 'Não é possível salvar as alterações porque os dados <b>%s</b> estão duplicados para o índice <b>"%s"</b>';

//File input plugin.

$_['There are files without uploading. Please upload or delete them'] = 'Existem arquivos sem upload. Faça o upload ou exclua-os';

############ PODS  #########

$_['Outdoor/Indoor'] = 'Fora/Dentro';
$_['Plays Audio'] = 'Toca áudio';
$_['Width resolution'] = 'Resolução de largura';
$_['Inches'] = 'Polegadas';
$_['Make/brand'] = 'Marca';
$_['OS version'] = 'Versão do sistema operacional';
$_['Digital signage software'] = 'Software de sinalização digital';
$_['Accept content with different aspect ratio'] = 'Aceita conteúdo com diferentes proporções de aspecto';
$_['Audience level Detail'] = 'Detalhes da Audiência';
$_['Banner MIME types'] = 'Tipos de Banner';
$_['Gender: Female'] = 'Gênero feminino';
$_['Income'] = 'Renda';
$_['Category Whitelist'] = 'Categoria na lista de permissões';
$_['Category Blacklist'] = 'Categoria Blacklist';
$_['Bid Floor'] = 'Piso da oferta';
$_['Insertions per week'] = 'Inserções por semana';
$_['Expected time before printing the ad'] = 'Tempo esperado antes de imprimir o anúncio';
$_['Audit Certificate'] = 'Certificado de auditoria';
$_['Market Studies'] = 'Estudos de mercado';


############ PODS MANAGEMENT #########

$_['Loading and Editing pods'] = 'Carregar e editar pods';
$_['File upload'] = 'Upload de arquivo';
$_['Downloads Pods'] = 'Pods de download';
$_['Loading and Editing pods Protugues'] = 'Carregar e editar pods';
$_['Country'] = 'País';
$_['Load Pods'] = 'Carregar Pods';

############ ADS - FILTERS #########

$_['Campaigns'] = 'Campanhas';
$_['Disabled'] = 'Desabilitada';
$_['No'] = 'Não';
$_['Yes'] = 'Sim';
$_['All'] = 'Todos';
$_['Filter'] = 'Filtro';

############ AUTHENTICATION #########

$_['Validate Code'] = 'Validar código';
$_['Validate'] = 'Validar ';
$_['Resend Code'] = 'Reenviar código';

############ CAMPAIGNS FILTERS #########

$_['Status'] = 'Status';
$_['Available'] = 'Disponível ';
$_['Private'] = 'Privada';
$_['Approved'] = 'Aprovada';

############ COMMERCIAL PROPOSAL #########

$_['In progress'] = 'Em andamento';
$_['Sent'] = 'Enviei ';
$_['Rejected'] = 'Rejeitada';

############ EXPORT AD CREATION DATA #########

$_['Ad Creation Data For Campaign'] = 'Dados de criação de anúncio para campanha';
$_['Start date'] = 'Data de início';
$_['Finish date'] = 'Data de término';
$_['Time ranges'] = 'Intervalos de tempo';
$_['Below is the data of the screens in which the ads will be displayed, grouping them based on their characteristics. Ads will be displayed on '] = 'Abaixo estão os dados das telas em que os anúncios serão exibidos, agrupando-os com base em suas características. Os anúncios serão exibidos em';
$_['Screens'] = 'Telas';
$_['screens'] = 'telas';
$_['Resolution'] = 'Resolução';
$_['Min Duration (seconds)'] = 'Duração mínima (segundos)';
$_[' Max Duration (seconds)'] = 'Duração máxima (segundos)';
$_['Video Formats'] = 'Formatos de vídeo';
$_['Image Formats'] = 'Formatos de imagem';
$_['does not specify'] = 'não especifica';
$_['does not accept video formats'] = 'não aceita formatos de vídeo';
$_['Days'] = 'Dias';
$_['24 hours a day'] = '24 horas por dia';

###### EXPORTE PROPOSAL ########

$_['City'] = 'Cidade';
$_['Product'] = 'Produtos';
$_['Net Value'] = 'Valor Neto';
$_['Coordinates'] = 'Coordenadas';
$_['MIME Types'] = 'MIME Tipos';
$_['Impressions'] = 'Impressões';
$_['placement'] = 'colocação';
$_['orientation'] = 'orientação';
$_['Currency'] = 'Moeda';
$_['Validity of the proposal'] = 'Validade da proposta';
$_['7 days from the date of the proposal'] = '7 dias a partir da data da proposta';
$_['Inventory'] = 'Inventário';
$_['Approved by'] = 'Aprovado por';
$_['Commercial Proposal Number'] = 'Número da proposta comercial';

###### POD FILTER ########

$_['Select one'] = 'Selecione um';

#### PROPOSAL DETAILS #####

$_['Print Summary'] = 'Resumo da impressão';
$_["Days of the week it's available"] = 'Dias da semana está disponível';
$_["Time ranges in which it's available"] = 'Intervalos de tempo em que está disponível';
$_['PODs summary'] = 'Resumo de pods';
$_['PODs detail'] = 'Detalhes dos pods';
$_['Photo'] = 'Foto';

####  CAMPAIGNS ACTIONS #######

$_['See Data For Ad Creation'] = 'Veja dados para criação de anúncios';

####  COMMERCIAL PROPOSAL ACTIONS #######

$_['See Data For Ad Creation'] = 'Veja dados para criação de anúncios';
$_['See Campaign Made From Proposal'] = 'Veja a campanha feita de proposta';
$_['Create Campaign From Proposal'] = 'Criar campanha a partir da proposta';
$_['Clone Proposal'] = 'Proposta de clone';
$_['See Proposal Details'] = 'Veja detalhes da proposta';


####  AYS AND TIME RANGES #######

$_['Mon'] = 'Seg';
$_['Tue'] = 'Ter';
$_['Wed'] = 'Qua';
$_['Thu'] = 'Qui';
$_['Fri'] = 'Sex';
$_['Sat'] = 'Sab';
$_['Sun'] = 'Dom';
$_['Start'] = 'Começar';
$_['End'] = 'Fim';
$_['delete'] = 'excluir';
$_['available all day'] = 'Disponível o dia todo';
$_['add time range'] = 'adicione o intervalo de tempo';

####  DEFAULT PODS SELECTOR #######

$_['Nothing selected'] = 'Nada selecionado';

####  MANDATORY FIELDS #######

$_['Required fields have'] = 'Campos necessários têm';
$_['in their name'] = 'em seu nome';

####  SELECTOR #######

$_['Select POD'] = 'Selecione pod';
$_['clear'] = 'limpar';
$_['Select country'] = 'Selecione o pais';
$_['Select'] = 'Selecione';
$_['Select placement'] = 'Selecione a colocação';
$_['Outdoor'] = 'Ar livre';
$_['Indoor'] = 'Interior';
$_['Square'] = 'Quadrado';
$_['Others'] = 'Outras';
$_['Enter min'] = 'Digite min';
$_['Enter max'] = 'Digite max';
$_['filter by distance'] = 'filtrar por distância';
$_['at least'] = 'pelo menos';
$_['of people of'] = 'de pessoas de';
$_['male'] = 'cara';
$_['female'] = 'fêmea';
$_['another'] = 'outro';
$_['of people of social grade'] = 'de pessoas de grau social';
$_['of people between'] = 'de pessoas entre';
$_['any'] = 'nenhum';
$_['years old'] = 'anos';
$_['Added'] = 'Adicionado';
$_['List'] = 'Lista';
$_['General Info'] = 'Informações gerais';
$_['copy to filter'] = 'cópia para filtrar';




